using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[TypeLibType(16)]
[ComVisible(false)]
public interface ICheckboxEvents_Event
{
	event ICheckboxEvents_DestroyEventHandler Destroy;

	event ICheckboxEvents_ChangeEventHandler Change;
}
